Skip to navigation

Member Space Limits Excluded Users List

View as Markdown

List member space limits excluded users.

Required scope: members.read

Endpoint format: RPC

Authentication: Team

Authentication

AuthorizationBearer

Team-level OAuth 2.0 token issued to a Dropbox Business admin. Use Authorization: Bearer <token>.

Obtain via the authorization code flow with team-scoped permissions.

Grants access to team-wide administrative operations.

You can generate a short-lived access token from the App Console; see Testing with a generated token.

Request

This endpoint expects a nullable object.
limituintOptional1-1000Defaults to 1000
Number of results to return per call.

Response headers

X-Dropbox-Request-IdstringOptional
A unique identifier for the request, useful for debugging and support.

Response

Successful response
has_moreboolean

Is true if there are additional excluded users that have not been returned yet. An additional call to member_space_limits/excluded_users/list/continue can retrieve them.

userslist of objects
cursorstring or nullOptional

Pass the cursor into member_space_limits/excluded_users/list/continue to obtain additional excluded users.

Errors

401
Unauthorized Error
403
Forbidden Error
409
Conflict Error
429
Too Many Requests Error
500
Internal Server Error